{% extends "daftar_beasiswa/layout/base.html" %}
{% load staticfiles %}
{% load static %}

{% block include %}
<link rel="stylesheet" type="text/css" href="{% static 'css/lihat_beasiswa.css' %}" />
{% endblock %}

{% block title %}Informasi Beasiswa{% endblock %}

{% block content %}
<div class="container">
	<div class="row">
		<h1>{{ beasiswa.nama }} - {{ beasiswa.kode }}</h1>
		<p>Beasiswa {{ beasiswa.jenis }} dibuat oleh {{ beasiswa.donatur }}</p>
		<p>{{ beasiswa.deskripsi }}</p>
		<p>Syarat Beasiswa :</p>
		{% for syarat in beasiswa.syarat %}
		<p>- {{ syarat }}</p>
		{% endfor %}
		<hr>
		{% if role == "mahasiswa" %}
		<div class="box">
			<a href="#">Daftar Beasiswa Ini</a>
		</div>
		{% endif %}
	</div>
</div>
{% endblock %}